<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">TMkIPUadC1X/Rv2TjEvaJBqcXU8=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745502475690" />
    <string name="/settings/mqtt/id/connection_key">289413631106985</string>
    <string name="/settings/mqtt/id/connection_secret">LV75SdGwrUkRQtD0nZIJrW1ekDA=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">1582f4e3-20e9-448e-b908-3fa5abf0a761</string>
</map>
